[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=wfo_start;
jsgf=../../psGrammar/tourguide2017/wfo_start.jsgf;
rsbscope=/speechrec/psa/tourguide2017/wfo_start;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=pre_start;
jsgf=../../psGrammar/tourguide2017/pre_follow.jsgf;
rsbscope=/speechrec/psa/tourguide2017/pre_follow;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=en_questions;
jsgf=../../psGrammar/tourguide2017/testgrammar_en.jsgf;
rsbscope=/speechrec/psa/questions/english;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=commands;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;
